package com.jxml.quick.model.qiml;

/**
 * AccessListField -
 * 
 * The accessField element names a field in the object being
 * defined which holds a list of objects in its content model.
 */
public class AccessListField implements Access {

    public String text;


    public AccessListField(String text) {
        this.text = text;
    }

    public String toString() {
        return(text);
    }

}
